article#faq {
    margin: 0 0 20px;
    border-bottom: 1px solid #d9d9d9;
}
article#faq h1 {
    width: auto;
    height: auto;
    min-height: 0;
    margin: 0;
    padding: 16px 16px 16px 60px;
    background: url(https://images.happytuk.co.jp/template/la/images/icon_q.png) no-repeat 20px 19px #eaeff2;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    font-size: 24px;
    line-height: 1.4;
    word-break: break-all;
    position: static;
    left: 0;
    top: 0;
}
article#faq #articleContent {
    width: 600;
    height: auto;
    padding: 16px 0 0 60px;
    background: url(https://images.happytuk.co.jp/template/la/images/icon_a.png) no-repeat 20px 19px;
    min-height: 250px;
    word-break: break-all;
}
#contents h4 {
    min-height: 20px;
    padding: 8px 0 8px 15px;
    background: url(https://images.happytuk.co.jp/template/la/images/icon_headline.png) no-repeat left 10px;
    font-size: 14px;
    line-height: 20px;
    color: #161616;
    font-weight: bold;
}
a.icon-link {
    background: url(https://images.happytuk.co.jp/template/la/images/icon_link.png) no-repeat left;
    padding-left: 16px;
}
ul.pager li.pager-prev-edge {
    left: 0px;
    width: auto;
    position: absolute;
    margiiin: 0px 16px 0px 0px;
    text-align: left;
}
ul.pager li.pager-prev-edge a {
    padding: 0px 0px 0px 30px;
    background: url(https://images.happytuk.co.jp/template/la/images/pager.png) no-repeat left 0px;
    border: currentColor;
    border-image: none;
    width: 95px;
    height: 40px;
}
#contents p {
    padding-bottom: 20px;
}
#contents h5 {
    color: rgb(22, 22, 22);
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    min-height: 20px;
}
#contents h2 {
    min-height: 30px;
    margin: 0 0 20px;
    padding: 0 0 0 10px;
    border-left: 4px solid #fba1a1;
    font-size: 20px;
    line-height: 30px;
    color: rgb(22, 22, 22);
    font-weight: bold;
}
#searchKeyword .box {
    margin: 0 0 40px;
    padding: 20px;
}
input {
    width: 125px;
    padding: 5px;
    vertical-align: middle;
}
#searchKeyword #search-keyword {
    width: 75%;
}
#contents .formWrap input[type=text] {
    padding: 8px;
    border-radius: 2px;
    border: 1px solid rgb(2, 204, 192);
    border-image: none;
}
#searchKeyword #search-button {
    width: 92px;
    height: 36px;
    background: url(https://images.happytuk.co.jp/template/la/images/btn_search.png) no-repeat center top;
    line-height: 0;
    font-size: 0;
    padding: 0;
    border: none;
    outline: none;
}
#searchKeyword #search-button, #searchCategory .box section .linkList li {
    display: inline-block;
}
.topicLists {
    margin: 0px auto 20px;
}
#searchCategory .topicLists li {
    width: 120px;
}
.topicLists li.active {
    height: 51px;
    margin: 0;
    border-bottom: none;
}
.topicLists li {
    height: 46px;
    margin: 4px 0 0;
    border: 1px solid #d9d9d9;
    float: left;
}
#searchCategory .topicLists li a {
    width: 118px;
    border-top: 2px solid #fba1a1;
    font-size: 12px;
}
.topicLists li a {
    background: rgb(255, 255, 255);
    height: 44px;
    text-align: center;
    color: rgb(52, 52, 52);
    line-height: 44px;
    display: block;
    font-size: 14px;
}
.topicLists:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
#searchCategory .box {
    margin: 0 0 20px;
    padding: 19px 19px 0;
    background: none;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
	height: 50px;
}
#searchCategory .box > .active {
    display: block;
}
#searchCategory .box section .linkList {
    padding: 0;
}
#searchCategory .box section .linkList li a {
    margin-left: 4px;
    padding-left: 16px;
    background: url(https://images.happytuk.co.jp/template/la/images/icon_link.png) no-repeat left 4px;
}
#searchList #search-count {
    font-size: 12px;
    text-align: right;
    /* position: absolute; */
    top: 18px;
    right: 20px;
}
#searchList h2 {
    height: 49px;
    margin: 0;
    padding: 0 0 0 18px;
    border: 1px solid #d9d9d9;
    font-size: 16px;
    line-height: 49px;
    color: #161616;
    font-weight: bold;
}
#searchList #question li {
    min-height: 19px;
    padding: 15px 20px 15px 50px;
    background: url(https://images.happytuk.co.jp/template/la/images/icon_q_list.png) no-repeat 20px 16px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    width:600px;
	height:51px;
	display:table;
}
#question li a{
    float: left;
	text-align:left;
}
#question,.pager{
	float:left;
}
#contents ul {
    padding-bottom: 20px;
    margin:0px;
}
ul.pager {
    margin: 0px auto;
    width: 100%;
    height:60px;
    text-align: center;
    position: relative;
	margin-top:0px!important;
}
ul.pager li {
	padding-top:5px;
	border: solid 1px #afaeae;
    margin: 0px 2px;
    width: 40px;
    height: 40px;
    line-height: 31px;
    font-weight: bold;
    vertical-align: top;
	padding:0px;
}
.pager.detail .pager-prev-edge{
	border:none;
}
ul.pager.detail li {
	background:none;
}
ul.pager li {
    display: inline-block;
	float:none;
}
.pager > .active > a {
    z-index: 2;
    color: rgb(42, 75, 198);
    cursor: default;
    background-color: #fba1a1;
    border-color: #fba1a1;
}
ul.pager li a {
	border:none;
	border-radius:unset;
    height: 38px;
    display: block;
	border-image:none;
}
ul.pager li.pager-next {
    margin: 0px 0px 0px 16px;
    text-align: right;
}
ul.pager li.pager-next {
    background: none;
    width: 16px;
    height: 40px;
    line-height: 0;
    font-size: 0px;
}
ul.pager li.pager-next a {
    background: url(https://images.happytuk.co.jp/template/la/images/pager.png) no-repeat right -40px;
    border: currentColor;
    border-image: none;
    width: 16px;
}
.textCenter {
    text-align: center !important;
}
div.btnWrap {
    margin: 0px -15px;
    padding: 0px 0px 20px;
    text-align: center;
}
div.btnWrap :first-child.formBtnM {
    margin: 0px 15px;
}
a.formBtnM, input.formBtnM {
    width: 314px;
    height: 62px;
    margin: 0 15px 0 0;
    background: url(https://images.happytuk.co.jp/template/la/images/sprite_btn2.png) no-repeat;
    line-height: 60px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #161616;
    display:inline-block;
	font-size:0px;
}
.pager{
	float:center;
}
a.formBtnM:hover, input.formBtnM:hover {
    background: url(https://images.happytuk.co.jp/template/la/images/sprite_btn2.png) no-repeat;
    text-decoration: none;
}
a:hover {
    color: rgb(44, 168, 255);
    outline-width: 0px;
}
ul.pager li a:hover {
    background: rgb(237, 237, 237);
}
ul.pager li.pager-prev-edge a:hover {
    background: url(https://images.happytuk.co.jp/template/la/images/pager.png) no-repeat left -80px;
}
.tab-pane{
	display:none;
}
.tab-pane.active{
	display:block;
}
.pager li > a, .pager li > span{
	border-radius:0px!important;
}
#search-input{
	width: 75%;
}
/*
     FILE ARCHIVED ON 16:05:51 Apr 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:44:10 Dec 11, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.201
  esindex: 0.027
  exclusion.robots.policy: 0.187
  CDXLines.iter: 12.752 (3)
  LoadShardBlock: 30.33 (3)
  RedisCDXSource: 0.566
  PetaboxLoader3.resolve: 63.328 (2)
  captures_list: 47.311
  load_resource: 142.428
  PetaboxLoader3.datanode: 87.71 (5)
*/